<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Str;

class SectorSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('sectores')->insert([
            'sector' =>  'adm',

        ]);
        DB::table('sectores')->insert([
            'sector' =>  'Armazem',

        ]);
        DB::table('sectores')->insert([
            'sector' =>  'Digitalização',

        ]);
        DB::table('sectores')->insert([
            'sector' =>  'Serviços Externos',

        ]);
        DB::table('sectores')->insert([
            'sector' =>  'Area comercial',

        ]);
        DB::table('sectores')->insert([
            'sector' =>  'Controlo de qualidade',

        ]);
    }
}
